<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="resources"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="lib" path="lib/commons-collections-3.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang3-3.1.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.1.3.jar"/>
	<classpathentry kind="lib" path="lib/log4j-core-1.1.3.jar"/>
	<classpathentry kind="lib" path="lib/velocity-1.4.jar"/>
	<classpathentry kind="lib" path="lib/s2util-0.0.0.jar" sourcepath="lib/s2util-0.0.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/aptina-beans-1.0.0.jar" sourcepath="lib/aptina-beans-1.0.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/aptina-commons-1.0.0.jar" sourcepath="lib/aptina-commons-1.0.0-sources.jar"/>
	<classpathentry kind="lib" path="lib/aptina-unit-1.0.0.jar" sourcepath="lib/aptina-unit-1.0.0-sources.jar"/>
	<classpathentry kind="var" path="ECLIPSE_HOME/jre/lib/tools.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
